<?xml version="1.0" encoding="UTF-8"?>
<rcfilter>
    <description># My Selection (USA First)</description>
    <!-- Primeiro as inclusoes principais -->
    <group>
        <type game="true" bios="false" app="false" />
        <auditedname ifempty="none" />
        <romidstatus empty="false" ifempty="none" />
        <mystatus status="ignored" include="exclude" />
        <mystatus status="alternative" include="exclude" />
        <tags tags="quiz,mahjong,fruit,casino,mature,Light Phaser" match="none" include="none" />

        <language languages="En,En-Ja,Pt,Es,It" ifempty="none" include="first" />
        <region regions="USA,Europe,World,Japan,Brazil,Hong Kong,France,Germany" ifempty="all" include="first" />
        <mystatus status="preferred" include="only" ifempty="all" />
    </group>

    <!-- Em seguida as traducoes -->
    <group>
        <type game="true" bios="false" app="false" />
        <romidstatus empty="false" ifempty="none" />
        <tags tags="quiz,mahjong,fruit,casino,mature,Light Phaser" match="none" include="none" />

        <mystatus status="alternative" include="only" />
        <devstatus status="Translated" include="only" ifempty="none" />
        <language languages="En" ifempty="none" include="first" />
    </group>
    <group>
        <type game="true" bios="false" app="false" />
        <romidstatus empty="false" ifempty="none" />
        <tags tags="quiz,mahjong,fruit,casino,mature,Light Phaser" match="none" include="none" />

        <mystatus status="alternative" include="only" />
        <devstatus status="Translated" include="only" ifempty="none" />
        <language languages="Pt" ifempty="none" include="first" />
    </group>
</rcfilter>